@media (max-width: 1060px){
	
	div.societybody-contwrap {
				width: 740px;
				float: none;
				margin-left: auto;
				margin-right: auto;
				clear: both;
			}
			div.society-box {
				margin-right: 15px;
				margin-bottom: 15px;
				margin-left: 15px;
			}
			
			div.societyfooter .ig{
				text-align: center;
				width: 490px;
				padding-left: 20px;
				padding-right: 20px;
			}
			div.societyfooter .link{
				text-align: center;
				padding-left: 0;
				padding-right: 0;
				width: 240px;
			}
			div.societyfooter .ig iframe{
				width: 339px !important;
			}
			div.newsg_in {
				margin-left: auto;
				margin-right: auto;
				float: none;
			}	
			xxx{
				
			}
	}
			
					@media (max-width: 768px){
				
			 div.societyheader ul {
			 	margin-left: 15px;
			 }
				 div.societyheader ul li{
				 	margin-right: 15px;
				 }
					
					div.newsg_hhead {
						height: auto;
					}
					
					div.newsg_head {
						height: auto;
					}
					
					div.societyheader div.right {
						margin-right: 15px;
					}
					
					div.societybody div.societygalleria {
						margin-top: 0;
					}
					
				div.societyfooter .ig{
					text-align: center;
					width: 490px;
					padding-left: 5px;
					padding-right: 20px;
					margin-left: 15px;
				}
					div.societyfooter .link{
						width: 210px;
						height: 150px;
						margin-right: 15px;
					}
					
					h3.societybody-head {
						width: auto;
						margin-left: 24px;
					}
					
					xxx{
						
					}
					}
						
						
						